@charset "utf-8";

header, footer, section, article, aside, nav, hgroup, details, menu, figure, figcaption { display: block; }


body	{ padding: 0; margin: 0; font-family:sans-serif, Arial, Verdana}

img		{ border: none; }
form	{ padding: 0; margin: 0; }
label	{ cursor: pointer; }

table caption	{ clear: both; position: absolute; visibility: hidden; width: 0; height: 0; overflow: hidden; font-size: 0; }
 .xIE table caption { display: none; }

div.skip, p.skip, a.skip, *.skip	{ visibility: hidden; display: block; width: 0; height: 0; overflow: hidden; font-size: 0; }


/* 숨김, 표시 처리 */
/*
.hide, .hidden	{ display: block; width: 0px; height: 0px; overflow: hidden; }
*/
.hide, .hidden	{ position: absolute; visibility: hidden; width: 0; height: 0; overflow: hidden; font-size: 0; }
	.xIEDown .hide, .xIEDown .hidden	{ display: none; }
.show, .block	{ /*display: block;*/ }

/*	문자 정렬	*/
.txtleft	{ text-align: left !important; }
.txtcenter	{ text-align: center !important; }
.txtright	{ text-align: right !important; }
.txtjustify, .txtdefault	{ text-align: justify !important; }

/*	문자 모양	*/
.txtdefault	{ font-style: normal; font-weight: normal; }
.txtbold, .bold, .strong	{ font-weight: bold; }
.txtem, .em, .txti, .i ,txtitalic, italic	{ font-style: italic; }

/*	줄바꿈 처리	*/
.txtwrap	{ white-space: normal; }
.txtnowrap	{ white-space: nowrap; }


/*	font size	*/
.fs8p	{ font-size: 8pt !important; }
.fs9p	{ font-size: 9pt !important; }
.fs10p	{ font-size: 10pt !important; }
.fs11p	{ font-size: 11pt !important; }
.fs12p	{ font-size: 12pt !important; }
.fs13p	{ font-size: 13pt !important; }
.fs14p	{ font-size: 14pt !important; }
.fs15p	{ font-size: 15pt !important; }

/* color */
.color-aliceblue { color: #f0f8ff; }
.color-antiquewhite { color: #faebd7; }
.color-aqua { color: #00ffff; }
.color-aquamarine { color: #7fffd4; }
.color-azure { color: #f0ffff; }
.color-beige { color: #f5f5dc; }
.color-bisque { color: #ffe4c4; }
.color-black { color: #000000; }
.color-blanchedalmond { color: #ffebcd; }
.color-blue { color: #0000ff; }
.color-blueviolet { color: #8a2be2; }
.color-brown { color: #a52a2a; }
.color-burlywood { color: #deb887; }
.color-cadetblue { color: #5f9ea0; }
.color-chartreuse { color: #7fff00; }
.color-chocolate { color: #d2691e; }
.color-coral { color: #ff7f50; }
.color-cornflowerblue { color: #6495ed; }
.color-cornsilk { color: #fff8dc; }
.color-crimson { color: #dc143c; }
.color-cyan { color: #00ffff; }
.color-darkblue { color: #00008b; }
.color-darkcyan { color: #008b8b; }
.color-darkgoldenrod { color: #b8860b; }
.color-darkgray { color: #a9a9a9; }
.color-darkgreen { color: #006400; }
.color-darkkhaki { color: #bdb76b; }
.color-darkmagenta { color: #8b008b; }
.color-darkolivegreen { color: #556b2f; }
.color-darkorange { color: #ff8c00; }
.color-darkorchid { color: #9932cc; }
.color-darkred { color: #8b0000; }
.color-darksalmon { color: #e9967a; }
.color-darkseagreen { color: #8fbc8f; }
.color-darkslateblue { color: #483d8b; }
.color-darkslategray { color: #2f4f4f; }
.color-darkturquoise { color: #00ced1; }
.color-darkviolet { color: #9400d3; }
.color-deeppink { color: #ff1493; }
.color-deepskyblue { color: #00bfff; }
.color-dimgray { color: #696969; }
.color-dodgerblue { color: #1e90ff; }
.color-firebrick { color: #b22222; }
.color-floralwhite { color: #fffaf0; }
.color-forestgreen { color: #228b22; }
.color-fuchsia { color: #ff00ff; }
.color-gainsboro { color: #dcdcdc; }
.color-ghostwhite { color: #f8f8ff; }
.color-gold { color: #ffd700; }
.color-goldenrod { color: #daa520; }
.color-gray { color: #808080; }
.color-green { color: #008000; }
.color-greenyellow { color: #adff2f; }
.color-honeydew { color: #f0fff0; }
.color-hotpink { color: #ff69b4; }
.color-indianred { color: #cd5c5c; }
.color-indigo { color: #4b0082; }
.color-ivory { color: #fffff0; }
.color-khaki { color: #f0e68c; }
.color-lavender { color: #e6e6fa; }
.color-lavenderblush { color: #fff0f5; }
.color-lawngreen { color: #7cfc00; }
.color-lemonchiffon { color: #fffacd; }
.color-lightblue { color: #add8e6; }
.color-lightcoral { color: #f08080; }
.color-lightcyan { color: #e0ffff; }
.color-lightgoldenrodyellow { color: #fafad2; }
.color-lightgreen { color: #90ee90; }
.color-lightgrey { color: #d3d3d3; }
.color-lightpink { color: #ffb6c1; }
.color-lightsalmon { color: #ffa07a; }
.color-lightseagreen { color: #20b2ad; }
.color-lightskyblue { color: #87cefa; }
.color-lightslategray { color: #778899; }
.color-lightsteelblue { color: #b0c4da; }
.color-lightyellow { color: #ffffe0; }
.color-lime { color: #00ff00; }
.color-limegreen { color: #32cd32; }
.color-linen { color: #faf0e6; }
.color-magenta { color: #ff00ff; }
.color-maroon { color: #800000; }
.color-mediumaquamarine { color: #66cdaa; }
.color-mediumblue { color: #0000cd; }
.color-mediumorchid { color: #ba55d3; }
.color-mediumpurple { color: #9370db; }
.color-mediumseagreen { color: #3cb371; }
.color-mediumslateblue { color: #7b68ee; }
.color-mediumspringgreen { color: #00fa9a; }
.color-mediumturquoise { color: #48d1cc; }
.color-mediumvioletred { color: #c71585; }
.color-midnightblue { color: #191970; }
.color-mintcream { color: #f5fffa; }
.color-mistyrose { color: #ffe4e1; }
.color-moccasin { color: #ffe4b5; }
.color-navajowhite { color: #ffdead; }
.color-navy { color: #000080; }
.color-oldlace { color: #fdf5e6; }
.color-olive { color: #808000; }
.color-olivedrab { color: #6b8e23; }
.color-orange { color: #ffa500; }
.color-orangered { color: #ff4500; }
.color-orchid { color: #da70d6; }
.color-palegoldenrod { color: #eee8aa; }
.color-palegreen { color: #98fb98; }
.color-paleturquoise { color: #afeeee; }
.color-palevioletred { color: #db7093; }
.color-papayawhip { color: #ffefd5; }
.color-peachpuff { color: #ffdab9; }
.color-peru { color: #cd853f; }
.color-pink { color: #ffc0cb; }
.color-plum { color: #dda0dd; }
.color-powderblue { color: #b0e0e6; }
.color-purple { color: #800080; }
.color-red { color: #ff0000; }
.color-rosybrown { color: #bc8f8f; }
.color-royalblue { color: #4169e1; }
.color-saddlebrown { color: #8b4513; }
.color-salmon { color: #fa8072; }
.color-sandybrown { color: #f4a460; }
.color-seagreen { color: #2e8b57; }
.color-seashell { color: #fff5ee; }
.color-sienna { color: #a0522d; }
.color-silver { color: #c0c0c0; }
.color-skyblue { color: #87ceeb; }
.color-slateblue { color: #6a5acd; }
.color-slategray { color: #708090; }
.color-snow { color: #fffafa; }
.color-springgreen { color: #00ff7f; }
.color-steelblue { color: #4682b4; }
.color-tan { color: #d2b48c; }
.color-teal { color: #008080; }
.color-thistle { color: #d8bfd8; }
.color-tomato { color: #ff6347; }
.color-turquoise { color: #40e0d0; }
.color-violet { color: #ee82ee; }
.color-wheat { color: #f5deb3; }
.color-white { color: #ffffff; }
.color-whitesmoke { color: #f5f5f5; }
.color-yellow { color: #ffff00; }
.color-yellowgreen { color: #9acd32; }



/* fieldset	*/
.fieldsethide	{ border: none; padding: 0; margin: 0; }
.fieldsethide legend	{ visibility: hidden; display: block; width: 0; height: 0; overflow: hidden; font-size: 0; }
.xIEDown .fieldsethide legend	{ display: none; }

.margin0	{ margin: 0; }
.padding0	{ padding: 0; }
.list_reset, .list_reset li, .list_reset dt, .list_reset dd	{ margin: 0; padding: 0; list-style: none; }
.list_left	{ display: inline-block; }
.list_left li, .list_left dt, .list_left dd	{ float: left; padding: 0 1em 0 0; }


/*	크기 지정	*/
.w100p	{ width: 100%; }
.w95p	{ width: 95%; }
.w90p	{ width: 90%; }
.w85p	{ width: 85%; }
.w80p	{ width: 80%; }
.w75p	{ width: 75%; }
.w70p	{ width: 70%; }
.w65p	{ width: 65%; }
.w60p	{ width: 60%; }
.w55p	{ width: 55%; }
.w50p	{ width: 50%; }
.w45p	{ width: 45%; }
.w40p	{ width: 40%; }
.w35p	{ width: 35%; }
.w33p	{ width: 33%; }
.w30p	{ width: 30%; }
.w25p	{ width: 25%; }
.w20p	{ width: 20%; }
.w19p	{ width: 19%; }
.w18p	{ width: 18%; }
.w17p	{ width: 17%; }
.w16p	{ width: 16%; }
.w15p	{ width: 15%; }
.w14p	{ width: 14%; }
.w13p	{ width: 13%; }
.w12p	{ width: 12%; }
.w11p	{ width: 11%; }
.w10p	{ width: 10%; }
.w9p	{ width: 9%; }
.w8p	{ width: 8%; }
.w7p	{ width: 7%; }
.w6p	{ width: 6%; }
.w5p	{ width: 5%; }
.w4p	{ width: 4%; }
.w3p	{ width: 3%; }
.w2p	{ width: 2%; }
.w1p	{ width: 1%; }
.w0p	{ width: 0%; }

.w700	{ width: 700px; }
.w650	{ width: 650px; }
.w600	{ width: 600px; }
.w550	{ width: 550px; }
.w500	{ width: 500px; }
.w450	{ width: 450px; }
.w400	{ width: 400px; }
.w390	{ width: 390px; }
.w380	{ width: 380px; }
.w370	{ width: 370px; }
.w360	{ width: 360px; }
.w350	{ width: 350px; }
.w340	{ width: 340px; }
.w330	{ width: 330px; }
.w320	{ width: 320px; }
.w310	{ width: 310px; }
.w300	{ width: 300px; }
.w290	{ width: 290px; }
.w280	{ width: 280px; }
.w270	{ width: 270px; }
.w260	{ width: 260px; }
.w250	{ width: 250px; }
.w240	{ width: 240px; }
.w230	{ width: 230px; }
.w220	{ width: 220px; }
.w210	{ width: 210px; }
.w200	{ width: 200px; }
.w190	{ width: 190px; }
.w180	{ width: 180px; }
.w170	{ width: 170px; }
.w160	{ width: 160px; }
.w150	{ width: 150px; }
.w140	{ width: 140px; }
.w130	{ width: 130px; }
.w120	{ width: 120px; }
.w110	{ width: 110px; }
.w100	{ width: 100px; }
.w90	{ width: 90px; }
.w80	{ width: 80px; }
.w70	{ width: 70px; }
.w60	{ width: 60px; }
.w50	{ width: 50px; }
.w40	{ width: 40px; }
.w30	{ width: 30px; }
.w20	{ width: 20px; }
.w10	{ width: 10px; }
.w0	{ width: 0px; }

/*	공백 지정	*/
.mt0, .mt0e	{ margin-top: 0 !important; }
.mt1e	{ margin-top: 1em !important; }
.mt2e	{ margin-top: 2em !important; }
.mt3e	{ margin-top: 3em !important; }
.mt5e	{ margin-top: 5em !important; }
.mt10px	{margin-top: 10px !important; }
.mt20px	{margin-top: 20px !important; }
.mt30px	{margin-top: 30px !important; }
.mb0, .mb0e	{ margin-bottom: 0 !important; }
.mb1e	{ margin-bottom: 1em !important; }
.mb2e	{ margin-bottom: 2em !important; }
.mb3e	{ margin-bottom: 3em !important; }
.mb10px	{margin-bottom: 10px !important; }
.mb20px	{margin-bottom: 20px !important; }
.mb30px	{margin-bottom: 30px !important; }


/*	여백	*/
.pt0, .pt0e	{ padding-top: 0 !important; }
.pt1e	{ padding-top: 1em !important; }
.pt2e	{ padding-top: 2em !important; }
.pt3e	{ padding-top: 3em !important; }
.pt5e	{ padding-top: 5em !important; }
.pt10px	{padding-top: 10px !important; }
.pt20px	{padding-top: 20px !important; }
.pt30px	{padding-top: 30px !important; }
.pb0, .pb0e	{ padding-bottom: 0 !important; }
.pb1e	{ padding-bottom: 1em !important; }
.pb2e	{ padding-bottom: 2em !important; }
.pb3e	{ padding-bottom: 3em !important; }
.pb10px	{padding-bottom: 10px !important; }
.pb20px	{padding-bottom: 20px !important; }
.pb30px	{padding-bottom: 30px !important; }

.pl700	{ padding-left: 700px; }
.pl650	{ padding-left: 650px; }
.pl600	{ padding-left: 600px; }
.pl550	{ padding-left: 550px; }
.pl500	{ padding-left: 500px; }
.pl450	{ padding-left: 450px; }
.pl400	{ padding-left: 400px; }
.pl390	{ padding-left: 390px; }
.pl380	{ padding-left: 380px; }
.pl370	{ padding-left: 370px; }
.pl360	{ padding-left: 360px; }
.pl350	{ padding-left: 350px; }
.pl340	{ padding-left: 340px; }
.pl330	{ padding-left: 330px; }
.pl320	{ padding-left: 320px; }
.pl310	{ padding-left: 310px; }
.pl300	{ padding-left: 300px; }
.pl290	{ padding-left: 290px; }
.pl280	{ padding-left: 280px; }
.pl270	{ padding-left: 270px; }
.pl260	{ padding-left: 260px; }
.pl250	{ padding-left: 250px; }
.pl240	{ padding-left: 240px; }
.pl230	{ padding-left: 230px; }
.pl220	{ padding-left: 220px; }
.pl210	{ padding-left: 210px; }
.pl200	{ padding-left: 200px; }
.pl190	{ padding-left: 190px; }
.pl180	{ padding-left: 180px; }
.pl170	{ padding-left: 170px; }
.pl160	{ padding-left: 160px; }
.pl150	{ padding-left: 150px; }
.pl140	{ padding-left: 140px; }
.pl130	{ padding-left: 130px; }
.pl120	{ padding-left: 120px; }
.pl110	{ padding-left: 110px; }
.pl100	{ padding-left: 100px; }
.pl90	{ padding-left: 90px; }
.pl80	{ padding-left: 80px; }
.pl70	{ padding-left: 70px; }
.pl60	{ padding-left: 60px; }
.pl50	{ padding-left: 50px; }
.pl40	{ padding-left: 40px; }
.pl30	{ padding-left: 30px; }
.pl20	{ padding-left: 20px; }
.pl10	{ padding-left: 10px; }
.pl5   { padding-left: 5px; }
.pl0	{ padding-left: 0px; }

.pr700	{ padding-right: 700px; }
.pr650	{ padding-right: 650px; }
.pr600	{ padding-right: 600px; }
.pr550	{ padding-right: 550px; }
.pr500	{ padding-right: 500px; }
.pr450	{ padding-right: 450px; }
.pr400	{ padding-right: 400px; }
.pr390	{ padding-right: 390px; }
.pr380	{ padding-right: 380px; }
.pr370	{ padding-right: 370px; }
.pr360	{ padding-right: 360px; }
.pr350	{ padding-right: 350px; }
.pr340	{ padding-right: 340px; }
.pr330	{ padding-right: 330px; }
.pr320	{ padding-right: 320px; }
.pr310	{ padding-right: 310px; }
.pr300	{ padding-right: 300px; }
.pr290	{ padding-right: 290px; }
.pr280	{ padding-right: 280px; }
.pr270	{ padding-right: 270px; }
.pr260	{ padding-right: 260px; }
.pr250	{ padding-right: 250px; }
.pr240	{ padding-right: 240px; }
.pr230	{ padding-right: 230px; }
.pr220	{ padding-right: 220px; }
.pr210	{ padding-right: 210px; }
.pr200	{ padding-right: 200px; }
.pr190	{ padding-right: 190px; }
.pr180	{ padding-right: 180px; }
.pr170	{ padding-right: 170px; }
.pr160	{ padding-right: 160px; }
.pr150	{ padding-right: 150px; }
.pr140	{ padding-right: 140px; }
.pr130	{ padding-right: 130px; }
.pr120	{ padding-right: 120px; }
.pr110	{ padding-right: 110px; }
.pr100	{ padding-right: 100px; }
.pr90	{ padding-right: 90px; }
.pr80	{ padding-right: 80px; }
.pr70	{ padding-right: 70px; }
.pr60	{ padding-right: 60px; }
.pr50	{ padding-right: 50px; }
.pr40	{ padding-right: 40px; }
.pr30	{ padding-right: 30px; }
.pr20	{ padding-right: 20px; }
.pr10	{ padding-right: 10px; }
.pr5	{ padding-right: 5px; }
.pr0	{ padding-right: 0px; }

.pt1e { padding-top: 1em; }

/*	최소높이	*/
.minheight	{ min-height: 20em; line-height: 20em; }
.minheight2	{ min-height: 20em; padding: 10em 0; }

/*	줄간격	*/
.lineheight1	{ line-height: 1em; }
.lineheight11	{ line-height: 1.1em; }
.lineheight12	{ line-height: 1.2em; }
.lineheight13	{ line-height: 1.3em; }
.lineheight14	{ line-height: 1.4em; }
.lineheight15	{ line-height: 1.5em; }
.lineheight16	{ line-height: 1.6em; }
.lineheight17	{ line-height: 1.7em; }
.lineheight18	{ line-height: 1.8em; }
.lineheight19	{ line-height: 1.9em; }
.lineheight20	{ line-height: 2em; }
.lineheight30	{ line-height: 3em; }
.lineheight40	{ line-height: 4em; }
.lineheight50	{ line-height: 5em; }
.lineheight60	{ line-height: 6em; }
.lineheight70	{ line-height: 7em; }
.lineheight80	{ line-height: 8em; }
.lineheight90	{ line-height: 9em; }
.lineheight10	{ line-height: 10em; }



